/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class LoanRepaymentScheduleBean {

    private String loanTerms;
    private String sanctionedAmt;
    private String loanAcc;
    private String loanRepYYYYMM;
    private String repYYYYMM;
    private String emiAmt;
    private String inttAmt;
    private String princAmt;
    private String princOutStd;
    private String inttOutStd;
    private String openBal;
    private String installAmt;
    private String closeBal;
    private String installNo;
    private String cifNo;
    private String CustomerName;
    private String productDesc;
    private String loanOutStd;
    private String apprvedAmt;
    private String apprvedDate;
    private String loanAccountNumber;
    private String inttCatDesc;
    private String loanTerm;
    private String dueDate;

    public String getCustomerName() {
        return CustomerName;
    }

    public void setCustomerName(String CustomerName) {
        this.CustomerName = CustomerName;
    }

    public String getApprvedAmt() {
        return apprvedAmt;
    }

    public void setApprvedAmt(String apprvedAmt) {
        this.apprvedAmt = apprvedAmt;
    }

    public String getApprvedDate() {
        return apprvedDate;
    }

    public void setApprvedDate(String apprvedDate) {
        this.apprvedDate = apprvedDate;
    }

    public String getCifNo() {
        return cifNo;
    }

    public void setCifNo(String cifNo) {
        this.cifNo = cifNo;
    }

    public String getDueDate() {
        return dueDate;
    }

    public void setDueDate(String dueDate) {
        this.dueDate = dueDate;
    }

    public String getInttCatDesc() {
        return inttCatDesc;
    }

    public void setInttCatDesc(String inttCatDesc) {
        this.inttCatDesc = inttCatDesc;
    }

    public String getLoanAccountNumber() {
        return loanAccountNumber;
    }

    public void setLoanAccountNumber(String loanAccountNumber) {
        this.loanAccountNumber = loanAccountNumber;
    }

    public String getLoanOutStd() {
        return loanOutStd;
    }

    public void setLoanOutStd(String loanOutStd) {
        this.loanOutStd = loanOutStd;
    }

    public String getLoanTerm() {
        return loanTerm;
    }

    public void setLoanTerm(String loanTerm) {
        this.loanTerm = loanTerm;
    }

    public String getProductDesc() {
        return productDesc;
    }

    public void setProductDesc(String productDesc) {
        this.productDesc = productDesc;
    }

    public String getInttAmt() {
        return inttAmt;
    }

    public void setInttAmt(String inttAmt) {
        this.inttAmt = inttAmt;
    }

    public String getInttOutStd() {
        return inttOutStd;
    }

    public void setInttOutStd(String inttOutStd) {
        this.inttOutStd = inttOutStd;
    }

    public String getPrincAmt() {
        return princAmt;
    }

    public void setPrincAmt(String princAmt) {
        this.princAmt = princAmt;
    }

    public String getPrincOutStd() {
        return princOutStd;
    }

    public void setPrincOutStd(String princOutStd) {
        this.princOutStd = princOutStd;
    }

    public String getInstallNo() {
        return installNo;
    }

    public void setInstallNo(String installNo) {
        this.installNo = installNo;
    }

    public String getEmiAmt() {
        return emiAmt;
    }

    public void setEmiAmt(String emiAmt) {
        this.emiAmt = emiAmt;
    }

    public String getCloseBal() {
        return closeBal;
    }

    public void setCloseBal(String closeBal) {
        this.closeBal = closeBal;
    }

    public String getInstallAmt() {
        return installAmt;
    }

    public void setInstallAmt(String installAmt) {
        this.installAmt = installAmt;
    }

    public String getOpenBal() {
        return openBal;
    }

    public void setOpenBal(String openBal) {
        this.openBal = openBal;
    }

    public String getRepYYYYMM() {
        return repYYYYMM;
    }

    public void setRepYYYYMM(String repYYYYMM) {
        this.repYYYYMM = repYYYYMM;
    }

    public String getLoanAcc() {
        return loanAcc;
    }

    public void setLoanAcc(String loanAcc) {
        this.loanAcc = loanAcc;
    }

    public String getLoanRepYYYYMM() {
        return loanRepYYYYMM;
    }

    public void setLoanRepYYYYMM(String loanRepYYYYMM) {
        this.loanRepYYYYMM = loanRepYYYYMM;
    }

    public String getLoanTerms() {
        return loanTerms;
    }

    public void setLoanTerms(String loanTerms) {
        this.loanTerms = loanTerms;
    }

    public String getSanctionedAmt() {
        return sanctionedAmt;
    }

    public void setSanctionedAmt(String sanctionedAmt) {
        this.sanctionedAmt = sanctionedAmt;
    }
}
